@mixin linkAdvanced ($color, $hover, $active){
    text-transform: uppercase;
    text-decoration: none;
    color: $color;

    &:hover{
        color: $hover;
    }

    &:active{
        color: $active;
    }

    
}